@charset "utf-8";
body {
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:repeat-x;
	background-color:#590001;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
h1.welcome{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#f7941e;
	margin:0;
	padding:0;
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
	color:#f7941e;
	margin:30px 0 0 0;
	padding:0;
}
a{
	color:#ec932f;
	text-decoration:none;
}
a:hover{
	color:#ec932f;
	text-decoration:none;
}
ul a{
	color:#FFF;
	text-decoration:none;
}
ul a:hover{
	color:#ccc;
	text-decoration:none;
}
#header{
	width:930px;
	margin:0 auto;
}
#footer{
	width:930px;
	margin:25px auto 5px auto;
}
#footer a{
	color:#ffa840;
	text-decoration:none;
}
#footer a:hover{
	color:#f6d4ae;
	text-decoration:none;
} 
#footer2{
	width:930px;
	margin:45px auto 5px auto; font-weight: bold;
	background-image: url(../images/bgGold.jpg); background-position: top center;
	border-radius: 25px;
	padding: 10px 30px;
	font-size: 14px;
	color: #590001;
}
#footer2 a{	color:#bd0406;	text-decoration:none;}
#footer2 a:hover{	color:#e91012;	text-decoration:none;} 
#content{
	width:900px;
	margin:0 auto;
}
#mainImg{
	width:1100px;
	margin:50px auto 0 auto;	
}
#welcome{
	margin:15px 0 0 -364px;
	position:absolute;
	z-index:98;
}
#bgWelcome{
	background-image:url(../images/bgWelcome.png);
	width:264px;
	padding:15px 40px 40px 40px;
}
#boxOpening1{
	width:73px;
	float:left;	
}
#boxOpening2{
	width:120px;
	float:left;	
}
#boxOrange{
	background-image:url(../images/borOrangeC.png);
}
.bgNav{
	background-image:url(../images/navBG.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.spcNav{
	margin:0 10px 16px 0;
}
.spcNavNor{
	margin:0 0 16px 0;
}
.imgSpa{
	margin:-90px 0 0 -80px;
	position:absolute;
	z-index:97;
}
.btBooking{
	margin:128px 0 0 0;
	position:absolute;
	z-index:99;
}
.txtOrange, .txtGold{
	color:#ec932f;
}
.txtOrangeLight{
	color:#ffa840;
}
.txtPrice{	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color:#ec932f;
	margin-right:20px;
}
.txtTel{
	font-size:25px;
	font-style:italic;
	color:#a01619;
}
.borImg{
	border:#ec932f 1px solid;
}
.borImgInner{
	border:#ec932f 1px solid;
	margin:35px 0 0 0;
}


/* Voucher */
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#5f4407;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#5f4407;
	text-decoration:underline;
}
.bgGoldTB{ background-image: url(../images/btTab2.png); height: 56px; border-radius: 15px; color: #670406;}
.tbH1{ margin: -5px 0 0 0; padding: 0 0 0 15px; font-size: 32px; font-family: times new roman; font-weight: bold; font-style: italic; cursor: pointer; color: #9d1416; }
.btContent{background-image: url(../images/btContent.png); border-radius: 15px; padding: 15px; margin: -10px 0 0 0; font-size: 16px; }
.pricetb{ font-size: 20px; font-weight: bold;}
.tbHead{ color: #FFF; text-shadow: #000 2px 2px 2px; font-size: 16px;}
.tbHead2{ color: #fce974; text-shadow: #000 2px 2px 2px; font-size: 40px; font-family: times new roman; font-weight: bold; font-style: italic; padding: 20px 0 0 20px; }
.freehot{ background-image: url(../images/bgGold.jpg); background-position: top center; /*background-color: #da955a;*/ color:#c20406 ; font-size: 20px; padding: 2px 5px; border-radius: 5px;}
#package{ background-image: url(../images/bgGold.jpg); width: 29%; margin: 30px 2%; padding: 0px 2% 25px 2%; float: left; border-radius: 30px; box-shadow: #000 3px 3px 3px; color: #4f0002; font-family: times new roman; font-weight: bold; font-size: 20px; line-height: 18px; text-shadow: #ffffff 0px 0px 10px;  }

/* Booking Online */

.bgLightBrown{
	background-image:url(../images/navC.png);
}
#wraperContent {
	background-image:url(../images/bg3.jpg);
	background-repeat:repeat-x;
}
#spaBgTopContent{
	width:100%;
	background-image:url(../images/bgTopContent.gif);
	height:38px;
}
#contentInner{
	padding:0 20px 20px 20px;
	/*background-color:#f6e1ab;*/
}
#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
.borderBlue{
	color:#FFF;
	background-color:#4c3213;
}
.txtBlue{
	color:#4c3213;
}
.txtSoftBlue{
	color:#680002;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#b30000;
}
.txtYellow{
	color:#FF9;
}
.txtSmall{
	margin-top:5px;
	font-size:9px;
}
.txtSmall a{
	font-style:italic;
	font-size:9px;
	color:#333;
}
.txtSmall a:hover{
	font-size:9px;
	font-style:italic;
	color:#666;
}
a .txtbtlink{
	color:#723e01;
}
a:hover .txtbtlink{
	color:#785124;
}
.borderGray{
	color:#333;
	background-color:#e5e5e5;
}
.tbAdminHead{
	background-color:#680002;
	color:#FFF;
	padding:5px 0;
	text-align:center;
	border-right:1px #FFF dotted;
}
.tbAdminCon{
	padding:5px 0;
	border-bottom:#999 1px dotted;
}
a.example7 {
	color:#0e71b8;
	text-decoration:none;
}
a:hover.example7 {
	color:#2696d4;
	text-decoration:none;
}

/* Log in Part */
.txtboxLogin{
	width:114px;
	margin-left:5px;
	font-size:11px;
	color:#555;
}
#panel .linkLightBlue a{
	color:#b61517;
}
#panel  .linkLightBlue a:hover{
	color:#da0a0d;
}
.spcNavT{
	margin:0 15px;
}
.spcLR{
	margin:0 10px;
}
.btLogin{
	margin-left:5px;
}
.txtError{
	color:#e9c16c;
}
/* End Log in Part */


#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}